{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.ender_chef.movement" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"transitions" : [
						{ "move" : "query.ground_speed >= 0.3" }
					],
					"blend_transition": 0.2
				},
				"move" : {
					"animations" : [
						"walk"
					],
					"transitions" : [
						{ "default" : "query.ground_speed < 0.3" }
					],
					"blend_transition": 0.2
				}
			}
		}
	}
}
